Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154273 - SELinux FAQ - link to Apache doc in references
Summary: SELinux FAQ - link to Apache doc in references
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: selinux-faq
Version: devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Wade
QA Contact: Tammy Fox
URL: http://fedora.redhat.com/docs/selinux...
Whiteboard:
Depends On:
Blocks: 118757
TreeView+ depends on / blocked
 
Reported: 2005-04-08 22:06 UTC by Karsten Wade
Modified: 2009-06-08 19:58 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-06-08 19:58:49 UTC


Attachments (Terms of Use)

Description Karsten Wade 2005-04-08 22:06:59 UTC
Description of change/FAQ addition.  If a change, include the original
text first, then the changed text:

Link to the Apache doc in the references section at the top


Version-Release of FAQ (found on
http://fedora.redhat.com/docs/selinux-faq-fc3/ln-legalnotice.php),
for example:

  selinux-faq-1.3-8 (2005-01-20-T16:20-0800)

Comment 1 eric@christensenplace.us 2009-06-08 19:58:49 UTC
This project has been moved to https://fedoraproject.org/wiki/SELinux_FAQ.  Please either make the necessary changes or use the "discussion" page for requests for changes.


Note You need to log in before you can comment on or make changes to this bug.